/* #Menu Dropdown */

ul.joomla-navqbe li { float: left; display: block; position: relative; }
ul.joomla-navqbe a { display: inline-block; }

ul.joomla-navqbe li.restricted > a::before {
  content:url(/media/system/images/edit.png);
}

ul.joomla-navqbe li:hover > a
{
  background: #91a1a5; /* Old browsers */
  background: -moz-linear-gradient(top,  #91a1a5 0%, #acbcc0 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#91a1a5), color-stop(100%,#acbcc0)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #91a1a5 0%,#acbcc0 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #91a1a5 0%,#acbcc0 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #91a1a5 0%,#acbcc0 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #91a1a5 0%,#acbcc0 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91a1a5', endColorstr='#acbcc0',GradientType=0 ); /* IE6-9 */
  color:#fff;  text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}
ul.joomla-navqbe ul li a:hover{
  background: #91a1a5 !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91a1a5', endColorstr='#91a1a5',GradientType=0 ); /* IE6-9 */
}
ul.joomla-navqbe ul { width: 200px; display: none; position: absolute; left: 1px; top: 60px; z-index: 99999 !important;
  margin: 0;padding: 0;width: auto; height:auto;}
ul.joomla-navqbe ul li {  float: none; width: auto; text-align: left; border-top: 1px solid #b7c5c8; }
ul.joomla-navqbe ul li li {border-top: 1px solid #b7c5c8;}
ul.joomla-navqbe ul li a
{
  width:200px;
  color:#fff !important;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
    border-left: none !important;
    background:rgb(172,188,192);
    opacity:0.95;
    filter:alpha(opacity=95);
}
ul.joomla-navqbe ul>li:last-child a {
    -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;  
}
ul.joomla-navqbe ul ul { left: 190px; top: 1px; }
ul.joomla-navqbe ul>li:last-child { margin-bottom: 0; /* Mozilla fix */ }
ul.joomla-navqbe a .subind { display: none; }
ul.joomla-navqbe a { float: left; }
ul.joomla-navqbe ul a { float: none;}
ul.joomla-navqbe a { float: none;}
*:first-child+html ul.joomla-navqbe ul li { float: left; width: 100%;}
* html ul.joomla-navqbe ul li { float: left; height: 1%;}
* html ul.joomla-navqbe ul a { height: 1%;}
